<?xml version="1.0" ?><!DOCTYPE TS><TS language="pt_BR" version="2.1">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="62"/>
        <source>Cloud music integration for your desktop</source>
        <translation>Integrador de streamings de música para seu desktop</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="68"/>
        <source>Website</source>
        <translation>Website</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="75"/>
        <source>Copyright 2014-2020 Colin Duquesnoy</source>
        <translation>Copyright 2014-2020 Colin Duquesnoy</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="87"/>
        <source>This program comes with absolutely no warranty.</source>
        <translation>Esse programa vem sem absolutamente nenhuma garantia.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="95"/>
        <source>See the &lt;a href=&quot;https://www.gnu.org/licenses/old-licenses/lgpl-2.1&quot;&gt;GNU Lesser General Public License&lt;/a&gt;,</source>
        <translation>Veja a &lt;a href=&quot;https://www.gnu.org/licenses/old-licenses/lgpl-2.1&quot;&gt;GNU Lesser General Public License&lt;/a&gt;,</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="108"/>
        <source>version 2.1 or later for details.</source>
        <translation>versão 2.1 ou posterior para detalhes.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="177"/>
        <source>Created by</source>
        <translation>Criado por</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="206"/>
        <source>Artwork by</source>
        <translation>Arte por</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="231"/>
        <source>Contributors</source>
        <translation>Contribuidores</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="313"/>
        <source>Credits</source>
        <translation>Créditos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="320"/>
        <source>Show logs</source>
        <translation>Exibir logs</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="331"/>
        <source>Close</source>
        <translation>Fechar</translation>
    </message>
</context>
<context>
    <name>Authentication</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="53"/>
        <source>User name</source>
        <translation>Nome de usuário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="67"/>
        <source>Password</source>
        <translation>Senha</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="101"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is requesting your username and password.&lt;br&gt;The site says: &lt;b&gt;&quot;%2&quot;&lt;/b&gt;.</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; está solicitando seu nome de usuário e sua senha.&lt;br&gt;O site diz: &lt;b&gt;&quot;%2&quot;&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="103"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is requesting your username and password.</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; está solicitando seu nome de usuário e sua senha.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="104"/>
        <source>Authentication Required</source>
        <translation>Autenticação solicitada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="107"/>
        <source>Proxy &lt;b&gt;%1&lt;/b&gt; is requesting authentication</source>
        <translation>O proxy &lt;b&gt;%1&lt;/b&gt; está solicitando autenticação</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="108"/>
        <source>Proxy Authentication Required</source>
        <translation>É necessária a autenticação no proxy</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="113"/>
        <source>Login</source>
        <translation>Autenticação</translation>
    </message>
</context>
<context>
    <name>AutomaticSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="72"/>
        <source>Restore defaults</source>
        <translation>Restaurar padrão</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="77"/>
        <source>Restore &lt;b&gt;</source>
        <translation>Restaurar &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="77"/>
        <source>&lt;/b&gt; settings to their &lt;b&gt;default values&lt;/b&gt;.</source>
        <translation>&lt;/b&gt; configurações para seus &lt;b&gt;valores padrão&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="87"/>
        <source>Are you sure you want to restore all </source>
        <translation>Tem certeza que deseja restaurar todas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="87"/>
        <source> settings to their default values?</source>
        <translation>as configurações para seus valores padrão?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="88"/>
        <source>Confirm restore defaults</source>
        <translation>Confirmar a restauração do padrão</translation>
    </message>
</context>
<context>
    <name>BuildConfigStrings</name>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/BuildConfig.hpp" line="12"/>
        <source>Built on %1 at %2 (%3, %4 bit) with Qt %5</source>
        <translation>Construído em %1 às %2 (%3, %4 bit) com Qt %5</translation>
    </message>
</context>
<context>
    <name>CacheSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="19"/>
        <source>Clear cookies</source>
        <translation>Limpar cookies</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="37"/>
        <source>Clear cache</source>
        <translation>Limpar cache</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="77"/>
        <source>You need to restart MellowPlayer for the change to be applied.</source>
        <translation>Você precisa reiniciar o MellowPlayer para que a alteração seja aplicada.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="87"/>
        <source>Restart now</source>
        <translation>Reiniciar agora</translation>
    </message>
</context>
<context>
    <name>ColorSettingDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ColorSettingDelegate.qml" line="44"/>
        <source>Please choose a color</source>
        <translation>Por favor, selecione uma cor</translation>
    </message>
</context>
<context>
    <name>CreatingPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/CreatingPage.qml" line="22"/>
        <source>Creating plugin</source>
        <translation>Criando plugin</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/CreatingPage.qml" line="23"/>
        <source>Please wait...</source>
        <translation>Por favor, aguarde...</translation>
    </message>
</context>
<context>
    <name>CustomUrlPane</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/CustomUrlPane.qml" line="27"/>
        <source>Custom url required</source>
        <translation>É necessária a URL personalizada</translation>
    </message>
</context>
<context>
    <name>DateCategoryTranslator</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="4"/>
        <source>Today</source>
        <translation>Hoje</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="6"/>
        <source>Yesterday</source>
        <translation>Ontem</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="8"/>
        <source>Last week</source>
        <translation>Semana passada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="10"/>
        <source>Last month</source>
        <translation>Mês passado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="12"/>
        <source>Last year</source>
        <translation>Ano passado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="14"/>
        <source>Years ago</source>
        <translation>Anos atrás</translation>
    </message>
</context>
<context>
    <name>DetailsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="16"/>
        <source>Details</source>
        <translation>Detalhes</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="17"/>
        <source>Please fill in the details about your plugin</source>
        <translation>Por favor, preencha os detalhes sobre o seu plugin</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="52"/>
        <source>Service name:</source>
        <translation>Nome do serviço:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="65"/>
        <source>Service URL:</source>
        <translation>URL do serviço:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="77"/>
        <source>Author:</source>
        <translation>Autor:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="89"/>
        <source>Author website:</source>
        <translation>Website do autor:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="106"/>
        <source>Supported platforms:</source>
        <translation>Plataformas suportadas:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="118"/>
        <source>All</source>
        <translation>Todas</translation>
    </message>
</context>
<context>
    <name>FinishPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="8"/>
        <source>Finished</source>
        <translation>Encerrado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="9"/>
        <source>Plugin succesfully created!</source>
        <translation>O plugin foi criado com sucesso!</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="18"/>
        <source>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;Your plugin has been created to: &lt;b&gt;</source>
        <translation>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;O seu plugin foi criado para: &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="23"/>
        <source>&lt;/b&gt;&lt;/p&gt;
            &lt;p&gt;Your plugin should now appear in the list of available services, just select it and start working in it!&lt;/p&gt;
            &lt;p&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Your code will be reloaded automatically whenever you save it using your preferred editor...&lt;/span&gt;&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</source>
        <translation>&lt;/b&gt;&lt;/p&gt;
            &lt;p&gt;Seu plugin agora deve aparecer na lista de serviços disponíveis. Basta selecioná-lo e começar a trabalhar nele!&lt;/p&gt;
            &lt;p&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Seu código será recarregado automaticamente sempre que você salvá-lo no seu editor preferido...&lt;/span&gt;&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>FullScreenNotification</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/FullScreenNotification.qml" line="18"/>
        <source>&lt;p&gt;You are now in &lt;b&gt;fullscreen&lt;/b&gt; mode.&lt;/p&gt;Press &lt;b&gt;ESC&lt;/b&gt; to quit!</source>
        <translation>&lt;p&gt;Você agora está em modo de &lt;b&gt;tela cheia&lt;/b&gt; .&lt;/p&gt;Pressione  &lt;b&gt;ESC&lt;/b&gt; para sair!</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryBody</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="56"/>
        <source>No match found</source>
        <translation>Nenhuma correspondência encontrada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="103"/>
        <source>The songs you listened to will appear here...</source>
        <translation>As músicas que você ouvir aparecerão aqui...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="137"/>
        <source>Nothing in history</source>
        <translation>Nada no histórico</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="147"/>
        <source>Enable listening history and the songs you 
listened to will appear here...</source>
        <translation>Habilite o histórico de músicas e as que você
ouvir aparecerão aqui...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="154"/>
        <source>Enable listening history</source>
        <translation>Habilitar histórico de músicas ouvidas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="160"/>
        <source>Click to enable listening history</source>
        <translation>Clique para habilitar o histórico de músicas ouvidas</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryClipboardConfirmation</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryClipboardConfirmation.qml" line="57"/>
        <source>copied to clipboard</source>
        <translation>copiado para a área de transferência</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryEntryDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="86"/>
        <source>by</source>
        <translation>por</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="93"/>
        <source>on</source>
        <translation>em</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="138"/>
        <source>Are you sure you want to remove that song from the history?</source>
        <translation>Deseja realmente remover essa música do histórico?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="139"/>
        <source>Confirm remove</source>
        <translation>Confirmar remoção</translation>
    </message>
</context>
<context>
    <name>ListeningHistorySearchPane</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="26"/>
        <source>Search by title or by artist</source>
        <translation>Pesquisar por título ou por artista</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="37"/>
        <source>Filter song by title or by artist</source>
        <translation>Filtrar músicas pelo título ou pelo artista</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="65"/>
        <source>Click to remove songs from</source>
        <translation>Clique para remover músicas de </translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="65"/>
        <source>Click to add songs from </source>
        <translation>Clique para adicionar músicas de</translation>
    </message>
</context>
<context>
    <name>ListeningHistorySectionDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistorySectionDelegate.qml" line="78"/>
        <source>Confirm remove</source>
        <translation>Confirme a remoção</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="38"/>
        <source>Search/filter</source>
        <translation>Pesquisar/filtrar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="57"/>
        <source>Back</source>
        <translation>Voltar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="69"/>
        <source>Listening history</source>
        <translation>Histórico de músicas ouvidas</translation>
    </message>
</context>
<context>
    <name>MainToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="24"/>
        <source>Select another service</source>
        <translation>Selecione outro serviço</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="25"/>
        <source>Go back to </source>
        <translation>Voltar para</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="52"/>
        <source>Go back</source>
        <translation>Voltar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="60"/>
        <source>Go forward</source>
        <translation>Avançar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="68"/>
        <source>Reload page</source>
        <translation>Recarregar a página</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="77"/>
        <source>Go to home page</source>
        <translation>Ir para a página inicial</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="99"/>
        <source>Remove current song from your favorites</source>
        <translation>Remover a música atual das suas favoritas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="99"/>
        <source>Add current song to your favorites</source>
        <translation>Adicionar a música atual às suas favoritas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="112"/>
        <source>Skip to previous song</source>
        <translation>Pular para a música anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="122"/>
        <source>Pause</source>
        <translation>Pausar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="122"/>
        <source>Play</source>
        <translation>Tocar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="132"/>
        <source>Skip to next song</source>
        <translation>Pular para a próxima música</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="145"/>
        <source>Disable notifications</source>
        <translation>Desabilitar notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="145"/>
        <source>Enable notifications</source>
        <translation>Habilitar notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="170"/>
        <source>Open listening history</source>
        <translation>Abrir histórico de músicas ouvidas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="178"/>
        <source>Main menu</source>
        <translation>Menu principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="243"/>
        <source>Settings</source>
        <translation>Configurações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="265"/>
        <source>Zoom</source>
        <translation>Zoom</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="312"/>
        <source>Create plugin</source>
        <translation>Criar plugin</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="322"/>
        <source>Report issue</source>
        <translation>Informar problemas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="329"/>
        <source>Check for update</source>
        <translation>Verificar atualizações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="350"/>
        <source>About</source>
        <translation>Sobre</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="358"/>
        <source>Quit</source>
        <translation>Sair</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="390"/>
        <source>&lt;/b&gt;&lt;i&gt; by </source>
        <translation>&lt;/b&gt;&lt;i&gt; por</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="183"/>
        <source>Are you sure you want to quit MellowPlayer?</source>
        <translation>Deseja realmente sair do MellowPlayer?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="184"/>
        <source>Confirm quit</source>
        <translation>Confirmar saída</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="203"/>
        <source>Closing to system tray</source>
        <translation>Fechando para área de notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="204"/>
        <source>&lt;p&gt;MellowPlayer will continue to run in background.&lt;br&gt;You can quit the application or restore the main window via the system tray icon menu.&lt;/p&gt;</source>
        <translation>&lt;p&gt;O MellowPlayer continuará em execução em segundo plano. &lt;br&gt;Você pode sair da aplicação ou restaurar a janela principal através do menu do ícone na área de notificações.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>NativeMenuBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="16"/>
        <source>Application</source>
        <translation>Aplicação</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="19"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="107"/>
        <source>Preferences</source>
        <translation>Preferências</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="31"/>
        <source>Navigation</source>
        <translation>Navegação</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="34"/>
        <source>Go Home</source>
        <translation>Ir para o início</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="40"/>
        <source>Go Back</source>
        <translation>Voltar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="46"/>
        <source>Go Forward</source>
        <translation>Avançar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="54"/>
        <source>Reload page</source>
        <translation>Recarregar a página</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="62"/>
        <source>Player</source>
        <translation>Tocador</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="65"/>
        <source>Play/Pause</source>
        <translation>Tocar/Pausar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="71"/>
        <source>Next</source>
        <translation>Próxima</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="77"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="85"/>
        <source>Add to favorites</source>
        <translation>Adicionar às favoritas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="93"/>
        <source>Developer</source>
        <translation>Desenvolvedor</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="96"/>
        <source>Create new plugin</source>
        <translation>Criar novo plugin</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="104"/>
        <source>Help</source>
        <translation>Ajuda</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="117"/>
        <source>Report issue</source>
        <translation>Informar problemas</translation>
    </message>
</context>
<context>
    <name>NewPluginWizard</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="148"/>
        <source>Open plugin directory</source>
        <translation>Abrir diretório de plugins</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="158"/>
        <source>Read API documentation</source>
        <translation>Ler documentação da API</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="172"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="183"/>
        <source>Next</source>
        <translation>Próximo</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="194"/>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="204"/>
        <source>Finish</source>
        <translation>Finalizar</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/NotificationFactory.cpp" line="9"/>
        <source>Paused</source>
        <translation>Pausado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/Presenters/Linux/LibnotifyStrings.cpp" line="8"/>
        <source>Open</source>
        <translation>Abrir</translation>
    </message>
</context>
<context>
    <name>Reload</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="11"/>
        <source>Do you want to reload this site?</source>
        <translation>Deseja recarregar este site?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="12"/>
        <source>Changes that you made may not be saved.</source>
        <translation>As alterações que você fez não podem ser salvas.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="20"/>
        <source>Reload</source>
        <translation>Recarregar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="21"/>
        <source>Don&apos;t reload</source>
        <translation>Não recarregar</translation>
    </message>
</context>
<context>
    <name>RemoteControlState</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="20"/>
        <source>&lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="90"/>
        <source>Run at startup</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="137"/>
        <source>Disable Remote Control</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Installing</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="11"/>
        <source>Installing Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="12"/>
        <source>Installing &lt;b&gt;%1&lt;/b&gt;. Please wait,
this may take a few minutes...</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="16"/>
        <source>Require &lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_NotEnabled</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="12"/>
        <source>Remote Control Disabled</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="13"/>
        <source>Enable Remote Control to be able to control MellowPlayer playback
 from any device in your LAN!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="16"/>
        <source>Enable Remote Control</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_NotInstalled</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="11"/>
        <source>Install Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="12"/>
        <source>Install &lt;b&gt;%1&lt;/b&gt; to finish Remote Control Setup</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="14"/>
        <source>Install </source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="15"/>
        <source>Require &lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Running</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="11"/>
        <source>Remote Control Application Running</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="12"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is listening on &lt;a href=&quot;%2&quot;&gt;%2&lt;/a&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="14"/>
        <source>Stop </source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Stopped</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="11"/>
        <source>Start Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="12"/>
        <source>Start &lt;b&gt;%1&lt;/b&gt; to be able to control MellowPlayer playback&lt;br&gt; from any device in your LAN!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="14"/>
        <source>Start </source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>ReportIssueDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="44"/>
        <source>Report the issue on gitlab</source>
        <translation>Informar o problema no gitlab</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="51"/>
        <source>Requires a gitlab account</source>
        <translation>Requer uma conta no gitlab</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="70"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="131"/>
        <source>Report issue</source>
        <translation>Informar problemas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="103"/>
        <source>Report the issue via e-mail</source>
        <translation>Informar o problema por e-mail</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="146"/>
        <source>Please, read the contributing guidelines before submitting the bug report!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="162"/>
        <source>Thank you for taking the time to report the issue!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="185"/>
        <source>Close</source>
        <translation>Fechar</translation>
    </message>
</context>
<context>
    <name>ServiceSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/ServiceSettingsPage.qml" line="74"/>
        <source>Create plugin</source>
        <translation>Criar plugin</translation>
    </message>
</context>
<context>
    <name>ServicesOverview</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="16"/>
        <source>Which streaming service would you like to use?</source>
        <translation>Qual serviço de streaming você deseja usar?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="180"/>
        <source> has been removed from overview.</source>
        <translation>foi removido da visão geral.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="186"/>
        <source>UNDO</source>
        <translation>DESFAZER</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="39"/>
        <source>Back</source>
        <translation>Voltar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="147"/>
        <source>Restore all to defaults</source>
        <translation>Restaurar tudo para o padrão</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="155"/>
        <source>Restore all settings to their &lt;b&gt;default value&lt;/b&gt;.</source>
        <translation>Restaura todas as configurações para seus &lt;b&gt;valores padrão&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="193"/>
        <source>Are you sure you want to restore all settings to their default values?</source>
        <translation>Deseja realmente restaurar todas as configurações para seus valores padrão?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="194"/>
        <source>Confirm restore defaults</source>
        <translation>Confirmar a restauração do padrão</translation>
    </message>
</context>
<context>
    <name>SettingsTranslator</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="3"/>
        <source>Confirm application exit</source>
        <translation>Confirmar a saída da aplicação</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="4"/>
        <source>Close application to system tray</source>
        <translation>Minimizar a aplicação para a área de notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="5"/>
        <source>Check for updates</source>
        <translation>Verificar atualizações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="6"/>
        <source>Update channel</source>
        <translation>Atualizar canal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="7"/>
        <source>Playback requires user gesture</source>
        <translation>A reprodução requer um sinal do usuário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="8"/>
        <source>Show system tray icon</source>
        <translation>Exibir o ícone na área de notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="9"/>
        <source>Custom tray icon</source>
        <translation>Ícone personalizado nas notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="10"/>
        <source>Show web page scrollbars</source>
        <translation>Exibir barras de rolagem da página web</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="11"/>
        <source>Automatic HiDPI scaling</source>
        <translation>Escala HiDPI automática</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="12"/>
        <source>HiDPI scaling factor</source>
        <translation>Fator de escala HiDPI</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="13"/>
        <source>Show main tool bar</source>
        <translation>Exibir a barra de ferramentas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="14"/>
        <source>	Show web page controls in main tool bar</source>
        <translation>	Exibir os controles da página web na barra de ferramentas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="15"/>
        <source>	Show player controls in main tool bar</source>
        <translation>	Exibir os controles do tocador na barra de ferramentas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="16"/>
        <source>Theme</source>
        <translation>Tema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="17"/>
        <source>Accent</source>
        <translation>Destaque</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="18"/>
        <source>Background</source>
        <translation>Fundo</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="19"/>
        <source>Foreground</source>
        <translation>Caracteres</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="20"/>
        <source>Primary Background</source>
        <translation>Fundo primário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="21"/>
        <source>Primary Foreground</source>
        <translation>Caracteres primários</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="22"/>
        <source>Secondary Background</source>
        <translation>Fundo secundário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="23"/>
        <source>Secondary Foreground</source>
        <translation>Caracteres secundários</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="24"/>
        <source>Enable notifications</source>
        <translation>Habilitar notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="25"/>
        <source>Display a notification when a new song starts playing</source>
        <translation>Exibir uma notificação quando uma nova música começar a tocar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="26"/>
        <source>Display a notification when player has paused</source>
        <translation>Exibir uma notificação quando a música for pausada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="27"/>
        <source>Display a notification when player has resumed</source>
        <translation>Exibir uma notificação quando a música voltar a tocar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="28"/>
        <source>Play / Pause</source>
        <translation>Tocar / Pausar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="29"/>
        <source>Next</source>
        <translation>Próxima</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="30"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="31"/>
        <source>Add to favorites</source>
        <translation>Adicionar às favoritas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="32"/>
        <source>Restore window</source>
        <translation>Restaurar a janela</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="33"/>
        <source>Reload page</source>
        <translation>Recarregar a página</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="34"/>
        <source>Select service</source>
        <translation>Selecionar o dispositivo</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="35"/>
        <source>Next service</source>
        <translation>Próximo serviço</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="36"/>
        <source>Previous service</source>
        <translation>Serviço anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="37"/>
        <source>Toggle notifications</source>
        <translation>Alternar notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="38"/>
        <source>Listening history</source>
        <translation>Histórico de músicas ouvidas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="39"/>
        <source>Toggle ToolBar</source>
        <translation>Alternar a barra de ferramentas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="40"/>
        <source>Settings</source>
        <translation>Configurações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="41"/>
        <source>Create Plugin</source>
        <translation>Criar plugin</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="42"/>
        <source>Report Issue</source>
        <translation>Informar problemas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="43"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="99"/>
        <source>Check for update</source>
        <translation>Verificar atualizações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="44"/>
        <source>About</source>
        <translation>Sobre</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="45"/>
        <source>Quit</source>
        <translation>Sair</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="46"/>
        <source>Enable listening history</source>
        <translation>Habilitar histórico de músicas ouvidas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="47"/>
        <source>Listening history limit</source>
        <translation>Limite do histórico de músicas ouvidas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="48"/>
        <source>User agent</source>
        <translation>User agent</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="59"/>
        <source>Enable this option to get a confirmation message when you leave MellowPlayer.</source>
        <translation>Habilite essa opção para obter uma mensagem de confirmação ao sair do MellowPlayer</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="60"/>
        <source>Enable this option to close the application in the system tray and continue listening to your musing in background.</source>
        <translation>Habilite essa opção para minimizar a aplicação na área de notificações e continuar tocando as músicas em segundo plano</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="61"/>
        <source>Automatically check for updates</source>
        <translation>Verificar atualizações automaticamente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="62"/>
        <source>Choose which update channel to use</source>
        <translation>Selecione o canal de atualizações a ser utilizado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="63"/>
        <source>Inhibits playback of media content until the user interacts with the page.</source>
        <translation>Inibe a reprodução da mídia até que o usuário interaja com a página.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="64"/>
        <source>Disable this option to hide the system tray icon</source>
        <translation>Habilite essa opção para exibir o ícone da aplicação na área de notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="65"/>
        <source>Use a custom icon for the system tray</source>
        <translation>Use um ícone personalizado na área de notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="66"/>
        <source>Show/Hide web page scrollbars</source>
        <translation>Exibe/oculta as barras de rolagem da página web</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="67"/>
        <source>Automatic HiDPI scaling. Require a restart of the application.</source>
        <translation>Escala automática de HiDPI. Exige um reinício da aplicação.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="68"/>
        <source>HiDPI scaling factor. Require a restart of the application.</source>
        <translation>Fator de escala de HiDPI. Exige um reinício da aplicação.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="69"/>
        <source>Show/Hide main toolbar</source>
        <translation>Exibe/oculta a barra de ferramentas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="70"/>
        <source>Show/Hide web page controls in main toolbar</source>
        <translation>Exibe/oculta os controles da página web na barra de ferramentas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="71"/>
        <source>Show/Hide player controls in main toolbar</source>
        <translation>Exibe/oculta os controles do tocador na barra de ferramentas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="72"/>
        <source>Application theme</source>
        <translation>Tema da aplicação</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="73"/>
        <source>Change material accent color</source>
        <translation>Altera a cor do destaque</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="74"/>
        <source>Change material background color</source>
        <translation>Altera a cor do fundo</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="75"/>
        <source>Change material foreground color</source>
        <translation>Altera a cor dos caracteres</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="76"/>
        <source>Change material primary background color</source>
        <translation>Altera a cor do fundo primário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="77"/>
        <source>Change material primary foreground color</source>
        <translation>Altera a cor dos caracteres primários</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="78"/>
        <source>Change material secondary background color</source>
        <translation>Altera a cor do fundo secundário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="79"/>
        <source>Change material secondary foreground color</source>
        <translation>Altera a cor dos caracteres secundários</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="80"/>
        <source>Enable or disable notifications</source>
        <translation>Habilita ou desabilita as notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="81"/>
        <source>Enabled/Disable displaying a notification when a new song starts playing</source>
        <translation>Habilita/desabilita a exibição de uma notificação quando uma nova música começa a tocar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="82"/>
        <source>Enabled/Disable displaying a notification when the player has paused</source>
        <translation>Habilita/desabilita a exibição de uma notificação quando a música for pausada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="83"/>
        <source>Enabled/Disable displaying a notification when the player has resumed</source>
        <translation>Habilita/desabilita a exibição de uma notificação quando a música voltar a ser tocada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="84"/>
        <source>Global hotkey that plays or pauses the current player.</source>
        <translation>Tecla de atalho global para tocar ou pausar a música atual</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="85"/>
        <source>Global hotkey that skips to the next song.</source>
        <translation>Tecla de atalho global para pular para a próxima música</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="86"/>
        <source>Global hotkey that skips to the previous song.</source>
        <translation>Tecla de atalho global para voltar para a música anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="87"/>
        <source>Global hotkey that adds or removes the current song to or from your favorites.</source>
        <translation>Tecla de atalho global que adiciona ou remove a música atual das suas favoritas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="88"/>
        <source>Global hotkey that restore the main window.</source>
        <translation>Tecla de atalho global que restaura a janela principal.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="89"/>
        <source>Reload current web page.</source>
        <translation>Recarregar a página web atual.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="90"/>
        <source>Show service selection page.</source>
        <translation>Exibe a página de seleção de serviço.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="91"/>
        <source>Switch to the next open service.</source>
        <translation>Troca para o próximo serviço aberto.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="92"/>
        <source>Switch to the previous open service.</source>
        <translation>Troca para o serviço aberto anterior.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="93"/>
        <source>Quickly enable or disable notifications</source>
        <translation>Habilita ou desabilita as notificações rapidamente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="94"/>
        <source>Show or hide listening history</source>
        <translation>Exibe ou oculta o histórico de músicas ouvidas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="95"/>
        <source>Show or hide main tool bar</source>
        <translation>Exibe ou oculta a barra de ferramentas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="96"/>
        <source>Show settings page</source>
        <translation>Exibe a página de configurações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="97"/>
        <source>Show the plugin creation wizard</source>
        <translation>Exibir o assistente de criação de plugins</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="98"/>
        <source>Report an issue</source>
        <translation>Informar um problema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="100"/>
        <source>Show about page.</source>
        <translation>Exibir a página Sobre.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="101"/>
        <source>Quit the application.</source>
        <translation>Sair da aplicação</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="102"/>
        <source>Enable listening history to keep track of the songs you listened to.</source>
        <translation>Habilite o histórico de músicas ouvidas para manter um registro das músicas que você escutou.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="103"/>
        <source>Specifies the limit of the listening history</source>
        <translation>Especifica o limite do histórico de audição</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="104"/>
        <source>Specifies the user agent string used by web views</source>
        <translation>Especifique a identificação User Agent utilizada nas visualizações web</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="116"/>
        <source>Streaming Services</source>
        <translation>Serviços de streaming</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="117"/>
        <source>Cache</source>
        <translation>Cache</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="118"/>
        <source>Remote Control</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="119"/>
        <source>General</source>
        <translation>Geral</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="120"/>
        <source>Appearance</source>
        <translation>Aparência</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="121"/>
        <source>Notifications</source>
        <translation>Notificações</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="122"/>
        <source>Shortcuts</source>
        <translation>Atalhos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="123"/>
        <source>Privacy</source>
        <translation>Privacidade</translation>
    </message>
</context>
<context>
    <name>StartPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="5"/>
        <source>Introduction</source>
        <translation>Introdução</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="6"/>
        <source>Please, read this page carefully!</source>
        <translation>Por favor, leia essa página cuidadosamente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="15"/>
        <source>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;This wizard will guide you though the steps needed to create a new streaming service plugin.&lt;/p&gt;
            &lt;/br&gt;
            &lt;p&gt;A plugin is a directory which contains 4 files:&lt;/p&gt;
            &lt;ul style=&quot;margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; -qt-list-indent: 1;&quot;&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;integration.js&lt;/span&gt;: this file contains the code of your plugin. You just have to implement a few functions in javascript.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;style.json&lt;/span&gt;: this file contains the style of the plugin. Customize it if you want the adaptive theme to work with your plugin.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;metadata.ini&lt;/span&gt;: this file contains some metadata about your plugin.&lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;logo.svg&lt;/span&gt;: the logo of your plugin.
                &lt;/li&gt;
            &lt;/ul&gt;
            &lt;p&gt;This wizard will create all those files for you, you're left with the implementation.&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</source>
        <translation>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;Esse assistente lhe guiará pelos passos necessários para criar um novo plugin de serviço de streaming.&lt;/p&gt;
            &lt;/br&gt;
            &lt;p&gt;Um plugin é um diretório que contém 4 arquivos:&lt;/p&gt;
            &lt;ul style=&quot;margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; -qt-list-indent: 1;&quot;&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;integration.js&lt;/span&gt;: esse arquivo contém o código do seu plugin. Você deve implementar algumas poucas funções em javascript.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;style.json&lt;/span&gt;: esse arquivo contém o estilo do plugin. Personalize-o caso deseje que o tema adaptativo funcione com o seu plugin.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;metadata.ini&lt;/span&gt;: esse arquivo contém alguns metadados sobre o seu plugin.&lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;logo.svg&lt;/span&gt;: a logo do seu plugin.
                &lt;/li&gt;
            &lt;/ul&gt;
            &lt;p&gt;Esse assistente criará todos esses arquivos para você e caberá a você cuidar da implementação.&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>StreamingServiceSettingsDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="42"/>
        <source>Version </source>
        <translation>Versão</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="42"/>
        <source> by </source>
        <translation>por</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="151"/>
        <source>URL: </source>
        <translation>URL:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="192"/>
        <source>No user script found</source>
        <translation>Nenhum script de usuário encontrado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="202"/>
        <source>Add user script</source>
        <translation>Adicionar script de usuário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="208"/>
        <source>Click to add a user script</source>
        <translation>Clique para adicionar script de usuário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="306"/>
        <source>Remove script</source>
        <translation>Remover script</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="309"/>
        <source>Are you sure you want to remove user script </source>
        <translation>Você tem certeza que quer remover o script de usuário?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="364"/>
        <source>Use custom network proxy</source>
        <translation>Usar um proxy de rede personalizado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="375"/>
        <source>Host</source>
        <translation>Host</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="386"/>
        <source>Port</source>
        <translation>Porta</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="422"/>
        <source>QtWebEngine does not support attaching a network proxy to a particular web view. The network proxy settings of the current streaming service are used globally, this may lead to some HTTP requests failurefor previously active services and you might need to reload them when you switch back.</source>
        <translation>A QtWebEngine não suporta anexar um proxy de rede a uma visualização web particular. As configurações do proxy de rede do serviço de streaming atual serão usadas globalmente. Isso pode levar a algumas falhas de requisição HTTP para serviços ativos previamente e pode ser necessário que você recarregue-os ao retornar a eles.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="492"/>
        <source>Confirm remove user script</source>
        <translation>Confirme a remoção do script de usuário</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="502"/>
        <source>Javascript files</source>
        <translation>Arquivos Javascript</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="503"/>
        <source>Choose a user script</source>
        <translation>Escolha um script de usuário</translation>
    </message>
</context>
<context>
    <name>SystemTrayIconStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="128"/>
        <source>Play/Pause</source>
        <translation>Tocar/Pausar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="133"/>
        <source>Next</source>
        <translation>Próximo</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="138"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="143"/>
        <source>Restore window</source>
        <translation>Restaurar janela</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="148"/>
        <source>Quit</source>
        <translation>Sair</translation>
    </message>
</context>
<context>
    <name>TimeLimitSettingStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="13"/>
        <source>Today</source>
        <translation>Hoje</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="17"/>
        <source>Yesterday</source>
        <translation>Ontem</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="21"/>
        <source>Last week</source>
        <translation>Semana passada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="25"/>
        <source>Last month</source>
        <translation>Mês passado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="29"/>
        <source>Last year</source>
        <translation>Ano passado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="33"/>
        <source>Never</source>
        <translation>Nunca</translation>
    </message>
</context>
<context>
    <name>UpdateChannelStringer</name>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="20"/>
        <source>Stable</source>
        <translation>Estável</translation>
    </message>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="24"/>
        <source>Beta</source>
        <translation>Beta</translation>
    </message>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="29"/>
        <source>Continuous</source>
        <translation>Contínuo</translation>
    </message>
</context>
<context>
    <name>UpdateToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="56"/>
        <source>See release notes</source>
        <translation>Ver notas de lançamento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="62"/>
        <source>Install</source>
        <translation>Instalar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="70"/>
        <source>Restart</source>
        <translation>Reiniciar</translation>
    </message>
</context>
<context>
    <name>UpdaterStatusStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="17"/>
        <source>Checking for update...</source>
        <translation>Checando por atualizações...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="21"/>
        <source>An update is available...</source>
        <translation>Uma atualização está disponível</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="25"/>
        <source>Downloading update...</source>
        <translation>Baixando atualização</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="29"/>
        <source>Installing update...</source>
        <translation>Instalando atualização</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="33"/>
        <source>Update installed, you can now restart the application...</source>
        <translation>Atualização instalada, agora você pode reiniciar a aplicação...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="37"/>
        <source>Failed to install update, check logs for warning and errors and try again...</source>
        <translation>Falha ao instalar atualização, verifique avisos e erros nos registros e tente de novo...</translation>
    </message>
</context>
<context>
    <name>WebView</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="362"/>
        <source>This plugin is broken. We are aware of the issue, &lt;b&gt;your help is welcome&lt;/b&gt;!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="362"/>
        <source>This plugin might be broken and it looks like we are not aware of it. &lt;b&gt;Please report the issue!&lt;/b&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="370"/>
        <source>See issue on gitlab</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="377"/>
        <source>Report broken plugin</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>WebViewContextMenu</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="40"/>
        <source>Copy</source>
        <translation>Copiar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="46"/>
        <source>Paste</source>
        <translation>Colar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="53"/>
        <source>Unselect</source>
        <translation>Não selecionado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="65"/>
        <source>Copy link</source>
        <translation>Copiar link</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="72"/>
        <source>Open link</source>
        <translation>Abrir link</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="84"/>
        <source>Back</source>
        <translation>Voltar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="91"/>
        <source>Forward</source>
        <translation>Avançar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="98"/>
        <source>Reload</source>
        <translation>Recarregar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="103"/>
        <source>View Page Source</source>
        <translation>Ver a fonte da página</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="108"/>
        <source>Open web developer tools</source>
        <translation>Abrir ferramentas de desenvolvimento web</translation>
    </message>
</context>
</TS>